Package Details: vysor r128.f18c57c-1

Git Clone URL: https://aur.archlinux.org/vysor.git (read-only)
Package Base: vysor
Description: Vysor lets you view and control your Android on your computer. Easy peasy.
Upstream URL: https://github.com/koush/electron-chrome
Licenses: MIT
Submitter: merrickluo
Maintainer: None
Last Packager: merrickluo
Votes: 11
Popularity: 0.000950
First Submitted: 2017-07-11 07:42
Last Updated: 2018-04-16 05:59

Pinned Comments

merrickluo commented on 2018-04-16 06:21

You should now install the vysor-git https://aur.archlinux.org/packages/vysor-git/

to avoid version mismatch problem.

Latest Comments

1 2 Next › Last »

noirscape commented on 2019-08-25 14:13

This package should build from the source release commit or be removed.

Right now it's just another version of the -git package, which this package should just be renamed to/adjusted to no longer be a VCS package. Any version mismatch errors are caused by AUR helpers, which aren't officially supported.

@barfin, this is a VCS package (although it shouldn't be). VCS packages shouldn't be marked out of date unless there are packaging issues, they update their pkgver automatically.

barfin commented on 2019-07-31 05:52

don't wanna update?

merrickluo commented on 2018-04-16 06:21

You should now install the vysor-git https://aur.archlinux.org/packages/vysor-git/

to avoid version mismatch problem.

merrickluo commented on 2018-04-16 06:03

yeah, upstream repo changed make pkgver not matching, I should rename package to vysor-git, I also updated pkgver based on current source.

airon90 commented on 2018-04-15 13:09

Cannot install vysor:

:: vysor package(s) failed to install.
:: ensure package version does not mismatch between .SRCINFO and PKGBUILD
:: ensure package name has a VCS suffix if this is a devel package

merrickluo commented on 2018-01-06 11:05

Sorry about that, seems hard to get dependencies right when npm is involved. Adding in...

gmelchett commented on 2018-01-03 15:48

Missing dependency to gconf. Got:

$ vysor /opt/vysor/node_modules/electron/dist/electron: error while loading shared libraries: libgconf-2.so.4: cannot open share d object file: No such file or directory

before installing gconf

merrickluo commented on 2017-09-08 06:56

Added npm as makedep & updated upstream

jtmb commented on 2017-08-26 07:16

Was able to build successfully adding npm to makedepends.

Esgariot commented on 2017-08-20 20:25

I think npm also needs to be added to dependencies.